
@media screen and (max-width: 640px) {
/* max-width: 768pxから更にスマートフォン用へ
最適化する箇所のスタイル記述 */

#wrapper {
	margin-left: 0;
}
.stage {
	margin: 0 auto;
	max-width: 1000px;
	width: 98%;
}
#plist {
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 2px;
	background-color: #FFFFFF;
	border-bottom: 1px dotted #DCDCDC;
	font-size: 12px;
}
#contents {
	margin: 0 auto;
	width: 100%;
}
.li_end {
	margin-right: 0px !important;
}
.li_end_smp {
	margin-right: 0px !important;
}
.nopc {
display: block;
}
.nosmp {
display: none;
}
/* basicのスタイル記述 */
/* ========== header ========== */
header {
}
#header {
	width: 100%;
	height: auto;
	padding-bottom: 1px;
}
h1 {
	width: 80%;
	min-height: 32px;
	padding-top: 12px;
	padding-bottom: 10px;
	padding-right: 18%;
	padding-left: 2%;
	background-color: #505252;
	margin-bottom: 10px;
}
#logo {
	float: none;
	text-align: center;
	padding-top: 1%;
	padding-bottom: 2%;
}
.logo {
	width: 70%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#headtel {
	float: none;
	text-align: center;
	background-color: #096d65;
	padding-top: 0;	
}
#headtel img {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
#headcont {
	display: none;
	float: none;
}
/* ========== nav ========== */
#pcnavi {
	display: none;
}
#spnavi {
	display: block;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
/* Toggle(Button) */
#navToggle {
	display: none;
	position: absolute;/*to body*/
	right: 0px;
	top: 0px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 15px;
	width: 30px;
	height: 53px;
	cursor: pointer;
	z-index: 15000;
	background-image: url(../img/bt_gnavi.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 68px 68px;
}
#navToggle div {
	position: relative
}
#navToggle span {
	display: block;
	position: absolute;/*to div*/
	width: 100%;
	border-bottom: solid 4px #FFFFFF;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out
}
#navToggle span:nth-child(1) {
	top: 0
}
#navToggle span:nth-child(2) {
	top: 10px
}
#navToggle span:nth-child(3) {
	top: 20px
}
#spnavi nav {
	position: absolute;
	right: 0;
	top: -720px; /*通常時はビュー外*/
	/*background-color: rgba(255,255,255,0.90);*/
	background-color: #766A5C;
	width: 90%;
	padding-top: 0;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	text-align: left;
	z-index: 12000;
}
#spnavi ul {
	margin: 0
}
#spnavi ul li {
	display: block;
	margin: 0;
	border-bottom: dotted 1px #fff;
	line-height: 2.6;
}
#spnavi ul li a {
	display: block;
	padding-left: 8%;
	font-size: 1.2rem;
	color: #FFFFFF;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 70%;
}
#spnavi ul li::after {
	content: ''
}
#spnavi ul li:last-child {
	border-bottom: none
}
#spnavi li a span {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 0.7rem;
	padding-left: 3%;
}
/* Toggle(Button) */
#navToggle {
	display: block
}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.openNav #navToggle span:nth-child(2), .openNav #navToggle span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg)
}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(720px);
	-webkit-transform: translateY(720px);
	transform: translateY(720px)
}
/* ===== favi ====== */
#pcfavi {
	display: none;
}
#spfavi {
	border-top: 1px solid #FFFFFF;
	display: block;
}
#spfavi ul {
}
#spfavi li {
	text-align: center;
}
#spfavi li a {
	color: #FFFFFF;
	font-size: 0.9rem;
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom: 1px dotted #FFFFFF;
	display: block;
}
#spfavi li a span {
	font-size: 0.7rem;
	margin-left: 3%;
}
/* ========== pagetop ========== */
#pagetop {
	position: fixed;
	bottom: 60px;
	right: 5px;
}
/* ========== footer ========== */
#footer {
	background-color: #096d65;
	padding-top: 4%;
	padding-bottom: 4%;
}
.footlogo {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 4%;
}
.footlogo img {
	width: 100%;
	height: auto;
	margin-bottom: 2%;
}
.footlogo p {
	font-size: 0.8rem;
	color: #FFFFFF;
	line-height: 1.8em;
	padding-left: 10px;
}
.foottel {
	display: none;
}
address {
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 65px;
}
address span {
}
#fnavi {
	display: block;
	position: fixed;
	background-color: rgba(0,0,0,0.70);
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	text-align: center;
	padding-top: 8px;
}
#fnavi1 {
	float: left;
	margin-left: 5%;
	width: 42%;
	height: 36px;
	line-height: 16px;
	display: block;
	color: #fff;
	text-align: left;
	text-decoration: none;
	font-size: 15px;
	padding-top: 5px;
	border-radius: 5px;
	background-image: linear-gradient(180deg, rgba(144, 194, 159, 1), rgba(4, 80, 33, 1));
}
#fnavi1:hover {
	background: rgba(4, 80, 33, 1);
}
#fnavi2 {
	float: right;
	margin-right: 5%;
	width: 42%;
	height: 36px;
	line-height: 16px;
	display: block;
	color: #fff;
	text-align: left;
	text-decoration: none;
	font-size: 15px;
	padding-top: 5px;
	border-radius: 5px;
	background-image: linear-gradient(180deg, rgba(144, 194, 159, 1), rgba(4, 80, 33, 1));
}
#fnavi2:hover {
	background: rgba(4, 80, 33, 1);
}
.fmenu1 {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	height: 32px;
	width: 32px;
	background-position: center top;
	background-size: contain;
	background-image: url(../img/fnavi_mail.png);
	background-repeat: no-repeat;
}
.fmenu2 {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	height: 32px;
	width: 32px;
	background-position: center top;
	background-size: contain;
	background-image: url(../img/fnavi_tel.png);
	background-repeat: no-repeat;
}

/* ========== parts ========== */
.bt_detail {
}
.bt_detail a {
	width: 90%;
}
.bt_detail a:hover {

}
.subtitle {
	text-align: center;
	width: 100%;
	background-image: url(../img/bk_title.png);
	font-size: 1.5rem;
	padding-top: 32px;
	padding-bottom: 25px;
	margin-bottom: 4%;
	margin-top: 30px;
}
.subtitle span {
	font-size: 1.0rem;
}
.subtitle2 {
	text-align: center;
	width: 100%;
	background-image: url(../img/bk_title.png);
	font-size: 1.8rem;
	padding-top: 32px;
	padding-bottom: 25px;
	margin-bottom: 4%;
	margin-top: 30px;
}
.subtitle2 span {
	font-size: 1.0rem;
}
.soudan {
padding-bottom:4%;
}
.soudan h2 {
	font-size: 18px;
}
.soudan p {
	padding-bottom: 2%;
	font-size: 15px;
	line-height: 1.6em;
	margin-left: 5%;
	margin-right: 5%;
}
.soudan ul {
	width: 100%;
}
.soudan li {
	float: none;
	width: 100%;
}
.soudan li img {
	width: 100%;
	height: auto;
	margin-left: 0;
	margin-right: 0;
}

/* ========== top ========== */
#top {
	display: none;
}
#buytop {
	display: none;
}
#top_smp {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
	background-color: #333333;
}
#top_smp .instage {
	width: 100%;
	height: auto;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#top_smp .instage img {
	width: 100%;
	height: auto;
}
#top_menu_sp {
	padding-top: 0.5%;
	padding-bottom: 0.5%;
}
#top_menu_sp ul {
	margin-left: auto;
	margin-right: auto;
}
#top_menu_sp ul li {
	width: 49.5%;
	height: auto;
	float: left;
	margin-right: 0.5%;
}
#top_menu_sp ul li img {
	width: 100%;
}
#buytop_menu_pc {
	position: relative;
	top:0;
	right: 0;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	height: auto;
	z-index: 999999;
	background-color: #FFFFFF;
}
/* ========== top2 ========== */
#top2 .instage {
	padding-bottom: 25%;
}
#top2_text img {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
#top2_ceo {
	padding-top: 1%;
}	
#top2_ceo img {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}	
	
/* ========== top_search ========== */
#top_search {
	position:static;
	width: 100%;
	clear:left;
}
#top_search .stage {
}
#top_search ul {
	border-top:1px solid #333333;	
}
#top_search li {
	float:none;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:1px solid #333333;
	margin-right:0px;
	background-color:#FFFFFF;
}
#top_search li a {
	width:80%;
	height:52px;
	display:block;
	color:#111111;
	font-size:11px;
	font-weight:bold;
	padding-left:20%;
	padding-top:8px;
	padding-bottom:4px;
	line-height:21px;
	text-align:left;
}
#top_search li a span {
	font-size:24px;
}
#top_#search li a:hover {
	background-color: rgba(212,255,189,0.45);
}
.bt_search01 a {
	background-image:url(../img/search01.png);
	background-position:5% center;
	background-repeat:no-repeat;
	background-size:auto 75%;
	background-color:#FFFFFF;	
}
.bt_search02 a {
	background-image:url(../img/search02.png);
	background-position:5% center;
	background-repeat:no-repeat;
	background-size:auto 75%;
	background-color:#FFFFFF;	
}

.bt_search03 a {
	background-image:url(../img/search03.png);
	background-position:5% center;
	background-repeat:no-repeat;
	background-size:auto 75%;
	background-color:#FFFFFF;
}

#top_search dl {
	border-top:1px solid #333333;	
}
#top_search dd {
	float:none;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:1px solid #333333;
	margin-right:0px;
	background-color:#FFFFFF;
}
#top_search dd a {
	width:80%;
	height:28px;
	display:block;
	color:#111111;
	font-size:11px;
	font-weight:bold;
	padding-left:20%;
	padding-top:18px;
	padding-bottom:4px;
	line-height:21px;
	text-align:left;
}
#top_search dd a span {
	font-size:24px;
}
#top_#search dd a:hover {
	background-color: rgba(212,255,189,0.45);
}
.bt_search11 a {
	background-image:url(../img/search11.png);
	background-position:5% center;
	background-repeat:no-repeat;
	background-size:auto 75%;
	background-color:#FFFFFF;	
}
.bt_search12 a {
	background-image:url(../img/search12.png);
	background-position:5% center;
	background-repeat:no-repeat;
	background-size:auto 75%;
	background-color:#FFFFFF;	
}
/* ========== top_tokushu ========== */
#top_tokushu {
	margin-bottom:10px;
	margin-top: 4%;
}
#top_tokushu .stage {
}
#top_tokushu ul {
	width:99%;
	margin-left:1%;
}
#top_tokushu li {
	float:left;
	border:2% solid #333333;	
	margin-right:10px;	
	margin-bottom:10px;	
	width:46.5%;
	overflow: hidden;
	text-align: center;
	background-color: #373737;
}
#top_tokushu li a {
	width:100%;
	display:block;
	margin-left: auto;
	margin-right: auto;
}
#top_tokushu li a img {
	width: 100%;
	height: auto;
}


/* ========== top pr ========= */
#top_pr {
	padding-top: 2%;
	margin-bottom: 2%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#top_pr ul {
	margin-bottom: 1%;
}
#top_pr li {
	margin-bottom: 2%;
}
#top_pr li img {
	width: 100%;
	height: auto;
}
/* ========== top record ========= */
#top_record {
	margin-bottom: 6%;
}
.record_left {
	float: none;
	width: 100%;
	margin-bottom: 4%;
}
.record_right {
	float: none;
	width: 100%;
	margin-bottom: 4%;	
}
.record_cent {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4%;
}
.record_cent ul {
}
.record_cent li {
	float: none;
}
.record_li1 {
	font-size: 10px;
	width: 100%;
}
.record_li2 {
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;

	background-image: none;
}
.record_txt1 {
	font-size: 16px;
	overflow:inherit;
}
.record_txt1 span {
	font-size: 36px;
	color: #C40003;
}
.record_txt2 {
	color: #1e468a;
	font-size: 15px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
	overflow:inherit;
}
.record_txt2 span {
	font-size: 36px;
	color: #C40003;
}
	.record_txt3 {
		padding-left: 5%;
		padding-right: 5%;
	}	
#top_record img {
	width: 100%;
	height: auto;
}
/* ========== top infomation========== */
#top_infomation {
}
/* ========== top_news========== */
#top_news {
	float: none;
	width: 100%;
	border-bottom: 5px solid #373737;
}
#top_news h2 {
	height: 26px;
	font-size: 20px;
	font-weight: bold;
	padding-top: 14px;
}
#top_news h2 span {
	font-size: 14px;
}
.news_area {
	height: 360px;
	width: 100%;
	overflow: scroll;
	overflow-x: hidden;
	font-size: 12px;
	line-height: 17px;
	background-color: #f7f3ea;
}
.news_area dl {
}
.news_area dt {
	float: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	font-weight: bold;
	padding-bottom: 0;
	padding-top: 10px;
	font-size: 15px;
	vertical-align: top;
}
.news_area dd {
	float: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;	
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
	line-height: 1.5em;
}
.news_area .end {
	width: 96%;
	margin-left: auto;
	margin-right: auto;	
}

/* ========== top_menu========== */
#top_menu {
	float: none;
	width: 100%;
	padding-top: 10px;
}
#top_menu ul {
}
#top_menu li {
	padding-bottom: 10px;
	text-align: center;
}
#top_menu li img {
	width: 75%;
	height: auto;
	margin-left: auto;
	margin-right: auto;		
}

/* ========== top_pro ========== */
#top_pro {
padding-top: 4%;
}
#top_pro .stage {
}
#top_pro h2 {
	background-image:none;
	background-repeat: no-repeat;
	background-position: right top;
	height: auto;
}
#top_pro h2 img {
	width: 100%;
	height: auto;
}
#top_pro h3 {
	font-size: 15px;
	font-weight: bold;
	margin-left: 35px;
	margin-right: 10px;
}
#top_pro p {
	font-size: 15px;
	margin-left: 20px;
	margin-right: 20px;
}
.top_pro_area {
	background-image: url(../img/bk_title.png);
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 4%;
	padding-bottom: 0;
}
.top_pro_box {
	background-color: #FFFFFF;
	border: 1% solid #df1e6a;
	width: 98%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 4%;
	float: none;
	position: relative;
	padding-top: 20px;
	padding-bottom: 10px;
}
.top_pro_ar {
	position: absolute;
	top: -9px;
	left: -9px;
}
.top_pro_box ul {
	margin-left: 10px;
}
.top_pro_box li {
	padding-left: 1%;
	padding-right: 1%;
	float: left;
}
.top_pro_box li img {
	width: 100%;
	height: auto;
}
.pro_p1 {
	width: 45%;
	height: auto;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: 1%;
}
.pro_p2 {
	padding-top: 4px;
	padding-right: 1%;
	padding-left: 0;
	padding-bottom: 4px;
	width: 22%;
	height: auto;
}

/* ========== top_pro3 ========== */
#top_pro3 {
	margin-bottom:15px;
}
#top_pro3 .stage {
}
.top_pro3_area {
	background-image: url(../img/bk_title.png);
	padding: 15px;
}
.top_pro3_area a {
	color: #333333;
}
.top_pro3_box {
	background-color: #FFFFFF;
	border: 5px solid #df1e6a;
	width: 97%;
	float: left;
	position: relative;
	padding-top: 18px;
	padding-bottom: 5px;
}
.top_pro3_ar {
	position: absolute;
	top: -9px;
	left: -9px;
}
.top_pro3_left {
	float: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.top_pro3_left h2 {
	font-size: 18px;
	font-weight: bold;
	margin-left: 50px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #434343;
}
.top_pro3_left p {
	font-size: 14px;
	line-height: 1.4em;
	margin-left: 50px;
	margin-right: 20px;
	margin-bottom: 3px;
}
.top_pro3_right {
	float: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.top_pro3_box ul {
	margin-left: 30px;
}
.top_pro3_box li {
	padding-left: 5px;
	padding-right: 5px;
	float: left;
}
.pro3_p1 {
	width: 210px;
	height: 210px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.pro3_p1 img {
	width: 210px;
	height: 210px;
}
.pro3_p2 {
	padding-top: 4px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 4px;
	width: 101px;
	height: 101px;
}
.pro3_p2 img {
	width: 101px;
	height: 101px;
}
.top_pro3_map {
}
.top_pro3_map h3 {
	background: #97c110;
	background: -moz-linear-gradient(top, #97c110 0%, #6faa00 100%);
	background: -webkit-linear-gradient(top, #97c110 0%, #6faa00 100%);
	background: linear-gradient(to bottom, #97c110 0%, #6faa00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c110', endColorstr='#6faa00', GradientType=0 );
	color: #FFFFFF;
	height: 18px;
	text-align: center;
	padding-top: 5px;
	font-size: 15px;
	margin-bottom: 8px;
}
.top_pro3_map p {
	margin-top: 1%;
	text-align: center;
	line-height: 1.6em;
	font-size: 10px !important;
}
#map_canvas3 {
	border: 1px solid #CCCCCC;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	height: 210px;
}
/* ========== topix_rent ========== */
#topix {
	width:100%;
}
#topix .stage{	
}
.topix_txt {
	font-size: 15px;
	line-height: 1.6em;
	text-align: left;
	padding-top: 4%;
	margin-bottom: 2%;
	margin-left: 2%;
	margin-right: 2%;
}
.topix_txt span {
	font-size: 20px;
	font-weight: bold;
	color: #D30003;
}
.topix {
	margin-bottom:25px;
}
.topix h2 {
	text-align:center;
	width:100%;
	background-image:url(../img/bk_title.png);
	font-size: 28px;
	padding-top:6%;
	padding-bottom:3%;
	margin-bottom:40px;
}
.topix h2 span {
	font-size: 14px;
	margin-left:0;	
}
.topix_area {
	border-top: 1% solid #52961d;
	border-left: 1% solid #52961d;
	border-right: 1% solid #52961d;
	border-bottom: 1% solid #52961d;
	width:94%;
	background-color: #FFFFFF;
	padding-left: 3%;
	padding-right: 0;
	padding-top:3%;
}
.scroll2 {
	height: 900px;
	overflow: scroll;
	overflow-x: hidden;
}
.scroll3 {
	height: 1200px;
	overflow: scroll;
	overflow-x: hidden;
}
.topix_box {
	text-align: left;
	width: 46%;
	height: 280px;
	padding-top: 5px;
	float: left;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 3%;
}
.right4_end {
	margin-right: 0;
}
.right2_end {
	margin-right: 0;
}
.topix_box h3 {
	font-size:12px;
	height:18px;
	overflow:hidden;
	font-weight:bold;
}
.topix_box a {
	color:#111111;
}
.photo {
	width: 98%;
	height: 160px;
	overflow: hidden;
	border: 0.5% solid #3b8e00;
	position: relative;
	margin-bottom:5px;
}
.photo img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.madorisize {
	background-image: url(../img/bk_topix_madori.png);
	background-position: center top;
	background-repeat: repeat;
	color: #FFFFFF !important;
	font-size: 14px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	text-align: center;
	width: 95%;
	height: 23px;
	padding-top: 5px;
	padding-right:5%;
}
.kotsu {
	width: 86%;
	height: 24px;
	padding-top: 8px;
	padding-left:20px;
	overflow: hidden;
	word-spacing: -1px;
	background-image:url(../img/ar_topix_eki.png);
	background-repeat:no-repeat;
	background-position:left center;
	font-size: 11px;
	line-height:7px;
	font-weight: bold;
	margin-bottom: 2px;
}
.kotsu span {
	display:block;
}
.syozai {
	width: 86%;
	height: 15px;
	padding-top: 5px;
	padding-left:20px;
	overflow: hidden;
	word-spacing: -1px;
	background-image:url(../img/ar_topix_add.png);
	background-repeat:no-repeat;
	background-position:left center;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 2px;
}
.syozai span {
	display:none;
}
.onepoint {
	display:none;
	color: #353535;
	font-size: 11px;
	line-height: 15px;
	width: 200px;
	height: 45px;
	padding-top: 3px;
	overflow: hidden;
	padding-left: 0px;
	padding-right: 0px;
}
/* ========== topix_end ========== */
.topix_end {
	clear: both;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.topix_end a {
}
.topix_end img {
	width: 90%;
	height: auto;
	margin-right:4%;
}



/* ========== top shop ========== */
#top_shop  {
	background-image: url("../img/bk_shadow.png");
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #F4F1E4;
	padding-top: 60px;
	padding-bottom: 4%;
}
#top_shop  h2 {
	text-align: center;
	width: 94%;
	height: auto;
	font-size: 28px;
	padding-top:4%;
	padding-bottom:2.5%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0;
}
#top_shop h2 span {
	font-size: 0.8rem;
	margin-left: 0;
}
#top_shop h2 br {
	display: block;
}
.shop_map_box {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4%;
}
.shop_map_box h3 {
	font-size: 16px;
}
.shop_map_box p {
	padding-top: 3%;
	padding-bottom: 2%;
	font-size: 15px;
	line-height: 1.5em;
	text-align: left;
	width: 94%;
	margin-left: auto;
	margin-right: auto;	
}
.gmap {
}
.top_combox {
	width: 90%;
	border: none;
	padding-top: 4%;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 4%;
	margin-left: auto;
	margin-right: auto;	
}
.top_combox h3 {
	border-left: solid 15px #096d65;
	background-color: #373737;
	width: 92%;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 14px;
	line-height: 1.6em;
	font-weight: bold;
	margin-bottom: 4%;
}
.top_combox ul {
	margin-left: 1%;
}
.top_combox li {
	float: none;
	width: 100%;
}
.top_combox li img {
	width: 48%;
	margin-right: 0;
}
.top_combox p {
	font-size: 13px;
	line-height: 1.6em;
	margin-bottom: 5px;
}
.p_indent {
	text-indent: -2em;
	padding-left: 2em;
}
.top_combox p span {
	color: #E30003;
}
.comboxtel {
	background-color:#FFFFFF;
	margin-left: 0;
	height: auto;
	padding-top: 10px;
}
.comboxtel img {
width: 100% !important;
height: auto;
}

/* ========== top_banner ========== */
#top_banner {
	padding-top: 4%;
	padding-bottom: 2%;
	text-align: center;
}
#top_banner ul {
	margin-left: auto;
	margin-right: auto;
}
#top_banner li {
	float: none;
	width: 100%;
}
#top_banner li img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2%;
	width: 75%;
	height: auto
}


/* ========== page_company ========== */
#page_company {
	margin-bottom: 8%;
}

.company_table {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
}
.company_table table {
	width: 100%;
	height: 100%;
	margin-bottom: 5%;
}	
.company_table table th {
	display: block;
	width: 90%;
	padding-left:5%;
	padding-right: 5%;
	padding-top: 10px;
	padding-bottom: 10px;	
	background-color: #EFEFEF;
}
.company_table table td {
	display: block;
	width: 90%;
	padding-left:5%;
	padding-right: 5%;
	padding-top: 10px;
	padding-bottom: 10px;		
}
.company_img {
	position:relative;
	top: 0;
	right: 0;
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4%;
	padding-left: 0;
	padding-bottom: 4%;
	background-color: #FFFFFF;
}
.company_img img {
	width: 100%;
	height: auto;
}
	



/* ========== page_ceo ========== */
#page_ceo {
}

.ceo_box {
width: 90%;
background-image: url(../img/bk_ceo.jpg);
background-size: cover;
padding-left: 5%;
padding-right: 5%;
padding-bottom: 5%;
margin-bottom: 4%;
}
#page_ceo h3 {
	font-size: 18px;
	line-height: 1.5em;
	letter-spacing: 0;
}
#page_ceo p {
	font-size: 15px; 
	line-height: 1.8em;
}
#page_ceo h4 {
	padding-top: 10%;
	padding-bottom: 2%;
	color: #111111;
	font-size: 18px;
	margin-bottom: 0;
}
.ceoimg {
	float: none;
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
}
.ceoimg img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#page_ceo ul {
}
#page_ceo li {
	font-size: 15px; 
	line-height: 1.7em;
	margin-bottom: 1em;
}

#page_ceo dl {
	margin-left: 0;
}
#page_ceo dt {
	font-size: 14px; 
	line-height: 1.8em;
	border-bottom: 1px solid #111111;
	margin-bottom: 2%;
}
#page_ceo dd {
	font-size: 14px; 
	line-height: 1.8em;
	margin-bottom: 4%;
}


/* ========== page_staff ========== */
#page_staff {
	margin-bottom: 4%;
}


.staffinfo {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.staffbox {
	margin-bottom: 4%;
}
.staffimg {
	float: none;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4%;
}
.staffinbox{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.staffinbox h3 {
	background-position: right bottom;
	background-image:url(../img/staff/bk_staff.gif);
}
.staffinbox  .bt_detail a {
margin-left: auto !important;
}

.stafftyle h4 {
	background-size:contain;
	width: 100%;
}

	
/* ========== page_recruit ========== */
#page_recruit {
		margin-bottom: 8%;
}

.recruit_table {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
	
.recruit_table table {
	width: 100%;
}	
.recruit_table table th {
	display: block;
	width: 90%;
	padding-left:5%;
	padding-right: 5%;
	background-color: #EFEFEF;
	text-align: left;
}
.recruit_table table td {
	display: block;
	width: 90%;
	padding-left:5%;
	padding-right: 5%;

}

#page_recruit p {
margin-left: 5%;
margin-right: 5%;
	line-height:1.6em;
	font-size: 15px;
}
	

/* ========== page_zeimu ========== */
#page_zeimu {
}
#page_zeimu h2 {
	font-size: 1.5rem;
	line-height: 1.4em;
}
.zeimubox {
	width: 100%;
}

/* ========== page_houmu ========== */
#page_houmu {
}
#page_houmu h2 {
	font-size: 1.5rem;
	line-height: 1.4em;
}
.houmubox {
	width: 100%;
}


/*--page_jisseki--*/

#page_jisseki {
	text-align: left;
}
#page_jisseki p {
	padding-top:8px;
	padding-bottom: 18px;
	font-size: 14px;
	line-height: 1.7em;
	margin-left: 5%;
	margin-right: 5%;	
}
#page_jisseki p span {
	color:#E0181C;
	font-size:16px;
}
#page_jisseki ul {
	margin-bottom:10px;
	margin-left: 1%;
	margin-right: 1%;
}
#page_jisseki li {
	background-color:#F7F7F7;
	margin-bottom:5px;
	padding-top: 2%;;
	padding-bottom:2%;;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
}
#page_jisseki li span {
	font-size:20px;
	font-weight:bold;
	color:#C50003;	
}
.jisseki_tab1 {
	color: #FFFFFF;
	float: left;
	width: 45%;
	background-color: #333333;
	height: 70px;
	margin-left: 5px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.jisseki_tab1 h3 {
	text-align:center;
	padding-top:2px;
	margin-left:20px;
	margin-right:20px;
	margin-top:25px;
	font-size:18px;
	height:20px;
	border-left: 5px solid #aacc3f;
}
.jisseki_tab1 h3 span {
	font-size:13px;
}
.jisseki_tab2 {
	float: left;
	margin-top: 2px;
	width: 45%;
	height: 68px;
	margin-left: 5px;
	background-color: #E8E8E8;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.jisseki_tab2 a {
	display:block;
	text-align:center;
	padding-top:25px;
	font-size:18px;
	height:43px;
	width:100%;
}
.jisseki_tab2 a span {
	font-size:13px;
}
.jisseki_table {
	clear:left;
	margin-bottom: 30px;
	padding-top: 15px;
	padding-left: 4%;
	padding-right: 4%;
	padding-bottom: 15px;
	background-color: #F7F7F7;
	height: 960px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: scroll;
	overflow-x: hidden;
	border-top: 10px solid #333333;
	border-left: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
}
.jisseki_table table {
	width: 100%;
}
.jisseki_table tbody {
	width: 100%;
}	
.jisseki_table th {
	border-bottom:3px double #696969;
}
.jisseki_table td {
	padding-top:8px;
	padding-bottom:0px;
}
.jisseki_table .title {
	border-bottom: 1px solid #DFDFDF;	
	width: 40%;
}
.jisseki_table .text {
	border-bottom: 1px solid #DFDFDF;
	padding-left:5%;
	padding-right:0;
	font-size:12px;
}
.jisseki_table .notx {
	width:0;
}
.jisseki_table td div {
	background-color: #DFDFDF;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
	
	
	

/* ========== page_policy ========== */

#page_policy h2  {
	line-height: 1.5em;
}


#page_policy h2 br {
	display:block;
}

/*----------page_yao----------*/
#page_yao {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8%;
}
.yaobox {
	float: none;
	width: 96%;
	height: auto;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 4%;
	clear: both;
}
.yaobox h3 {
	padding-top: 4%;
}
.yaobox p {
	padding-left: 45%;
}	
#page_yao li {
	float: none;
	margin-left: 2%;
}

/* ========== page_contact ========== */

#contactform {
}
#contactform h2 {
	font-size: 1.5rem;
}

/*
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/
	
/* ========== page_detail ========== */

#detail {
	text-align: left;
	color: #4F4F4F;
	padding-top: 2%;
}
.detail_head {
	background-image: url(../img/bk_title.png);
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 2%;
	text-align: center;
}
.detail_head h2 {
	text-align: center;
	float: none;
	width: 100%;
	font-size: 1.2rem;
	line-height: 1.6em;
}
.detail_head .button {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: none;
}
.detail_topix_pc {
	display: none;
}
.detail_topix_smp {
	display: block;
}
.detail_topix_smp table {
	width: 100%;
}
.detail_topix_smp th {
	background: #096d65; /* Old browsers */
	background: -moz-linear-gradient(top, #096d65 0%, #025b54 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #096d65 0%, #025b54 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #096d65 0%, #025b54 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c110', endColorstr='#6faa00', GradientType=0 );
/* IE6-9 */		
	color: #FFFFFF;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 2%;
	padding-right: 2%;
	border: 1px solid #CCCCCC;
	font-size: 1.0rem;
	line-height: 1.6em;
	text-align: left;
	width: 25%;
}
.detail_topix_smp td {
	background-color: #FFFFFF;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	border: 1px solid #CCCCCC;
	font-size: 1.0rem;
	line-height: 1.6em;
	vertical-align: middle;
}
.detail_topix_smp td span {
	font-size: 18px;
	font-weight: bold;
}


.detail_photo {
	padding-top: 15px;
	padding-bottom: 5px;
}
.photo1 {
	float: none;
	border: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.photo1 div {
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	width: 96%;
	height: auto;
}
.photo1 div img {
width: 100%;
height: auto;
}
.photo2 {
	float: none;
	border: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.photo2 div {
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	width: 96%;
	height: auto;
}
.photo2 div img {
width: 100%;
height: auto;
}
.photo3 {
	border: 3px solid #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 12px;
}
.svimgbox {
	width: 44%;
	height: auto;
	float: left;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	background-color: #F5F0E8;
}
.svimgbox div {
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	width: 100%;
	height: auto;
}
.svimgbox div img {
width: 100%;
height: auto;
}
.svimgbox p {
	width: 100%;
	height: 24px;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	overflow-x: hidden;
	overflow-y: hidden;
}
.detail_contents {
}
.detail_contents h3 {
	color: #FFFFFF;
	height: 25px;
	padding-top: 12px;
	font-size: 16px;
	padding-left: 20px;
	margin-bottom: 5px;
	margin-top: 9px;
	border: 1px solid #CCCCCC;
	font-weight: bold;
}
.detail_contents .leftbox {
	float: none;
	width: 100%;
}
.detail_contents .leftbox table {
}
.detail_contents .leftbox th {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9rem;
	line-height: 1.6em;
	width: 25%;
	color: #FFFFFF;
	background-color: #BBBBBB;
	border-bottom: 1px solid #CCCCCC;
}
.detail_contents .leftbox td {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9rem;
	line-height: 1.6em;
	border-bottom: 1px solid #CCCCCC;
}
.detail_contents .rightbox {
	float: none;
	width: 100%;
}
.detail_contents .detail_point {
	border: 1px solid #BBBBBB;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9rem;
	line-height: 1.6em;
}
.detail_map {
	margin-top: 3%;
	margin-bottom: 3%;
}
.detail_map p {
	margin-top: 1%;
	margin-bottom: 4%;
	text-align: center;
	font-size: 0.8rem;
	line-height: 1.8em;
}
#map_canvas2 {
	border: 1px solid #CCCCCC;
	width: 99%;
	margin-left: auto;
	margin-right: auto;
	height: 400px;
}
.detail_menu {
	background-color: #f5f0e8;
	margin-top: 4%;
	padding-top: 1.5%;
	padding-bottom: 2%;
}
.detail_menu img {
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
}
.detail_info {
	padding-top: 4%;
	padding-bottom: 3%;
}
.detail_info p {
	text-align: center;
	font-size: 1.0rem;
	line-height: 1.8em;
}

/*
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/
	
/* ========== page search ========== */

#search {
	margin-bottom: 8%;
}
#search h2 {
	text-align: center;
	width: 100%;
	background-image: url(../img/bk_title.png);
	font-size: 1.6rem;
	padding-top: 32px;
	padding-bottom: 25px;
	margin-bottom: 20px;
	margin-top: 30px;
}
#search h2 span {
	font-size: 1.0rem;
	margin-left: 20px;
}
.main_list {
width: 88%;
margin-left: auto;
margin-right: auto;
border: 5px solid #096d65;
border-radius: 12px;
padding-top: 3%;
padding-bottom: 3%;
padding-left: 5%;
padding-right: 5%;
}
.main_list h3 {
font-size: 16px;
background-color: #737373;
color: #FFFFFF;
text-align: center;
padding-top: 1%;
padding-bottom: 0.5%;
}
.main_list dl {
width: 100%;
margin-bottom: 3%;
}
.main_list dt {
width: 100%;
margin-bottom: 2%;
padding-top: 4%;
font-size: 16px;
font-weight: bold;

}
.w4 dd {
float: left;
width: 22%;
margin-right: 2%;
margin-bottom: 2%;
}
.w4 dd a {
border-radius: 8px;
background-color: #E8E8E8;
display: block;
text-align: center;
width: 100%;
padding-top: 4%;
padding-bottom: 2%;
font-size: 16px;
line-height: 1.6em;
color: #333333;
}
.main_list dd a:hover {
background-color: #EFEFEF;
}




.search_control {
	background-color: #DCDCDC;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 1%;
	font-size: 0.9rem;
	line-height: 1.6em;
	border-radius: 16px;
	text-align: center;
}
.search_control input[type="text"] {
	padding: 0.5%;
	font-size: 0.9rem;
}
.search_control input[type="submit"] {
	padding: 0.8%;
	font-size: 14px;
	margin-left: 2%;
	margin-right: 2%;
}
.search_control select {
	padding: 0.5%;
	font-size: 14px;
}
#ctrllist {
	text-align: center;
}
.keybox {
	float: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2%;
}
input#key_button {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	height: 40px;
	background-color: #ECECEC;
	border: 1px solid #A8A8A8;
}

.search_list {
padding-top: 2%;
}
.search_list ul {
	width: 100%;
}
.search_list li {
	font-size: 15px;
	line-height: 1.6em;
	width: 100%;
	margin-bottom: 2%;
}
.search_list li a {
	color: #333333;
}
.lst_box {
	border: 1px solid #CCCCCC;
	border-radius: 14px;
	padding-bottom: 0.5%;
	margin-bottom: 4%;
}
.lst_box:hover{
	background-image: url(../img/bk_title.png);
}
.search_list li h3 {
	border-right: solid 25px #096d65;
	background-color: #373737;
	color: #FFFFFF;
	height: 29px;
	padding-top: 6px;
	font-size: 16px;
	padding-left: 20px;
	margin-bottom: 5px;
	font-weight: bold;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
}
.search_list li h3 span {
	background-color:#096d65;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2px;
	color: #FFFFFF;
	font-size: 14px;
	border-radius: 8px;
	margin-right: 20px;
}

.lst_photo {
	float: none;
	width: 96%;
	font-weight: normal;
	font-size: 0.9rem;
	line-height: 1.6em;
	margin-left: auto;
	margin-right: auto;
}
.lst_photo div {
	float: left;
	width: 49%;
	margin-right: 1%;
	
}
.lst_photo div img {
	width: 100%;
	height: auto;
}
.lst_info1 {
	float: none;
	width: 96%;
	font-weight: normal;
	padding: 1%;
	margin-left: auto;
	margin-right: auto;	
}
.lst_info2 {
	float: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	font-weight: normal;
	padding: 1%;
}
.lst11 {
	font-size: 14px;
	line-height: 3em;
	margin-bottom: 3%;
	border-bottom: 1px solid #C0C0C0;
	padding-bottom: 3%;
	padding-top: 1%;
	height: auto;
}
.lst11 span {
	background-color:#E9474A;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2px;
	color: #FFFFFF;
	font-size: 18px;
	border-radius: 8px;
	margin-right: 10px;
	font-weight: bold;	
}
.lst11 strong {	
	font-size: 28px;
	font-weight: bold;
}
.lst12 {
	padding-top: 1%;
	background-image: url(../img/ar_topix_add.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;	
	margin-bottom: 2%;
}
.lst13 {
	padding-top: 1%;
	background-image: url(../img/ar_topix_eki.png);
	background-repeat: no-repeat;
	background-position: left center;	
	padding-left: 20px;	
}
.lst31 {
	font-size: 14px;
	margin-bottom: 3%;
	padding-bottom: 3%;
	padding-top: 1%;	
}
.lst31 span {
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2px;
	color: #FFFFFF;
	font-size: 18px;
	border-radius: 8px;
	margin-right: 10px;
	font-weight: bold;	
}
.lst31 .aka {
	background-color:#E9474A;
}
.lst31 .ao {
	background-color:#2870D1;
}
.lst31 .atp {
	background-color:#AAAAAA;
}
	
/*月極駐車場専用ここから*/
	
.search_parking {
padding-top: 2%;
}
.search_parking ul {
	width: 100%;
}
.search_parking li {
	font-size: 15px;
	line-height: 1.6em;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 3%;
	float:none;
}
.search_parking li a {
	color: #333333;
}
.lst_box2 {
	height: auto;
	overflow: auto;
}
.lst_box2:hover{
}
.search_parking li h3 {
	background-color: #373737;
	color: #FFFFFF;
	height: 29px;
	padding-top: 6px;
	font-size: 13px;
	padding-left: 10px;
	margin-bottom: 5px;
	font-weight: bold;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
}
.search_parking li h3 span {
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2px;
	color: #FFFFFF;
	font-size: 12px;
	border-radius: 8px;
	margin-right: 10px;
}
.mark {
	background-color:#096d65;
}
.aka {
	background-color:#E9474A;
}
.ao {
	background-color:#2870D1;
}
.atp {
	background-color: #999999;
}
.lst_info3 {
	float: none;
	width: 96%;
	font-weight: normal;
	padding: 1%;
	margin-left: auto;
	margin-right: auto;
}
.lst_info4 {
	float: none;
	width: 96%;
	font-weight: normal;
	padding: 1%;
	margin-left: auto;
	margin-right: auto;	
}


/*月極駐車場専用ここまで*/

/* ========== parking_map ========== */

#map_canvas_pk {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 360px;
}




.bt_dt {
	text-align: center;
	font-weight: bold;
	padding-top: 18px;
	width: 50px;
	height: 40px;
	display: block;
	color: #FFFFFF;
	background: rgb(87,182,219); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(87,182,219,1) 0%, rgba(35,83,138,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(87,182,219,1) 0%, rgba(35,83,138,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(87,182,219,1) 0%, rgba(35,83,138,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57b6db', endColorstr='#23538a', GradientType=0 ); /* IE6-9 */
}
.list01 {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /* IE6-9 */
}
.list02 {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /* IE6-9 */
}

/* ========== kodawari ========== */
#kodawari {
}
#kodawari h2 {
	font-size: 1.4rem;
	margin-left: 5%;
	margin-right: 5%;
}
#kodawari h2 span {
}
#kodawari hr {
	width: 50%;
}
#kodawari p {
	font-size: 0.9rem;
	text-align: left;
	width: 90%;
}
/* ========== menu ========== */
#menu {
}
#menu .stage {
	width: 94%;
}
#menu h2 {
	font-size: 1.4rem;
	margin-left: 5%;
	margin-right: 5%;
}
#menu h2 span {
}
#menu hr {
	width: 50%;
}
#menu p {
	text-align: left;
	width: 90%;
}
.menu_box {
	width: 100%;
	float: none;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.menu_box img {
	width: 100%;
	height: auto;
}
.menu_info {
	margin-bottom: 20px;
}
	
/*--sale-*/

#page_sale {
	text-align: left;
}
#page_sale h2 {
	font-size:18px;
}
.sale_flow h3 {
	font-size:18px;
	font-weight: bold;
	text-align: center;
	padding-bottom:3%;
	padding-top: 3%;
	margin-left: 0;
	margin-bottom: 4%;
	border-top: solid 1px #366b64;
	border-bottom: solid 1px #366b64;
	color: #366b64;
}
.sale_flow  {
	width:96%;
	margin-left: auto;
	margin-right: auto;	
	height:auto;
	margin-bottom:4%;
}
.sale_flow h4 {
	font-size:18px;
	font-weight: bold;
	padding-top: 20px;
	height: 40px;
	margin-bottom: 2%;
}
.sale_flow  p {
	clear: left;
	font-size:15px;
	line-height: 1.8em;
	margin-left: 3%;
	padding-bottom:4%;
	padding-left: 2%;
	padding-right: 2%;
}
.sale_tx{
	border: solid 1px #096d65;
	margin-bottom: 4%;
	padding-left: 0;
	padding-top: 0;
	padding-right: 3%;
	padding-bottom: 2%;	
}
.sale_step {
	margin-right: 4%;
	width: 60px;
	height: 54px;
	padding-top: 6px;	
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	font-size: 15px;
	line-height: 1.5em;	
}
.sale_step span {
	font-size: 18px;
	font-weight: bold;	
}
	
/*--sell-*/
.no_smp {
	display: none;
}
#page_sell {
	text-align: left;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
#page_sell ul {
}
.sell_info1 h3 {
	font-size:18px;
	padding-top: 4%;
}
.sell_info1 h4 {
	font-size:16px;
	line-height: 1.5em;
	font-weight: bold;
	padding-bottom:1%;
	padding-top: 4%;
	margin-left: 2%;	
}
.sell_info1 h5 {
	font-size:15px;
	line-height: 1.5em;
	font-weight: normal;
	padding-bottom:1%;
	padding-top: 3%;
	margin-left: 2%;
	text-decoration: underline;
	
}
.sell_info1 p {
	font-size:15px;
	line-height: 1.em;
	padding-bottom:5px;
	margin-left: 2%;
}
.ind {
	text-indent:-24px;
	padding-left:24px;
		
}
.sell_satei_top {
	float:none;
	text-align:center;
	padding-bottom:4%;
}
.sell_satei_bottom {
	text-align:center;
	padding-bottom:4%;
}	
	
.sell_flow1 {
	width:100%;
	margin-left: auto;
	margin-right: auto;	
	height:auto;
	margin-bottom:4%;
}	
.sell_flow1 h3 {
	font-size:18px;
	line-height: 1.5em;
	margin-left: 2%;
	margin-right: 2%;
	padding-bottom: 0;
	border-bottom: solid 3px #096d65;
}

.sell_flow1 h4 {
	font-size:18px;
	line-height: 1.5em;
	font-weight: bold;
	padding-top: 20px;
	height: 40px;
	margin-bottom: 2%;
}

.sell_flow1  p {
	font-size:15px;
	line-height: 1.7em;
	margin-left: 60px;
	padding-top: 2%;
	padding-bottom:2%;
	padding-left: 3%;
	padding-right: 2%;
}
	
.sell_tx{
	border: solid 1px #096d65;
	margin-bottom: 4%;
	padding-left: 0;
	padding-top: 0;
	padding-right: 3%;
	padding-bottom: 2%;	
}
.sell_step {
	margin-right: 4%;
	width: 60px;
	height: 54px;
	padding-top: 6px;	
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	font-size: 15px;
	line-height: 1.5em;	
}
.sell_step span {
	font-size: 18px;
	font-weight: bold;	
}	

.sell_flow2 {
	width:100%;
	margin-left: auto;
	margin-right: auto;	
	height:auto;
	margin-bottom:4%;
}
.sell_flow2 h3 {
	font-size:18px;
	line-height: 1.5em;
	margin-left: 2%;
	margin-right: 2%;
	padding-bottom: 0;
	border-bottom: solid 3px #096d65;
}
.sell_flow2 h4 {
	font-size:18px;
	line-height: 1.5em;
	font-weight: bold;
	padding-top: 20px;
	height: 40px;
	margin-bottom: 2%;
}
.sell_flow2  p {
	font-size:15px;
	line-height: 1.8em;
	margin-left: 60px;
	padding-top: 2%;
	padding-bottom:2%;
	padding-left: 3%;
	padding-right: 2%;
}	
	
	
}
